Subject: RE: Storage Allocation Request - REVISED
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 07:24:32 -0800 (PST)

Chris,
I have asked the IT group to see if they can recover the data and a search is underway. A number of the IT staff is on vacation due to the holidays.... so the answer may take some time...I let you know when I know more................

Happy Thanksgiving !

 -----Original Message-----
From: 	Sebesta, Chris  
Sent:	Tuesday, November 20, 2001 4:24 PM
To:	Bodnar, Michael
Subject:	Storage Allocation Request - REVISED

In a second conference call with Alliant, they requested Northern provide them with the storage injection allocations (on Intraday 2) that occurred from November, 1998 through April, 2001 (heating seasons only).

I told them this info must be retrieved from archives.  Let me know how long you think it will take to get this information.

Thanks!

Chris Sebesta
Northern Natural Gas
Office:  402-398-7064
Fax:      402-398-7413 
[email-masked]